/*     1424465 : BLANK 컨텐츠      */
.blank__1424465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1424465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1424465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1424465__ {height:px}
}

/*     1424455 : 표 2.0      */
.table__1424455__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1424455__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:4px solid #dddddd}
.table__1424455__ * {box-sizing:border-box}
.table__1424455__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1424455__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1424455__ td.empty__1424455__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1424455__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1424455__ > .table_inner {width:1000px}
}

@media all and (min-width:1024px){
	.table__1424455__ > .table_inner {width:1280px}
}

